Filewatcher File Search File Search
Catalog
Content Search
» » » » »

libvte-ruby

VTE widget bindings for the Ruby language

Variants:
VTE is a Ruby binding for the VTE terminal emulator widget for GTK+.

This is a dummy package depending on the library for the current default version of Ruby.

Homepage:
Package version:0.19.3-2
Architecture:all
Distribution:Debian
Filename:libvte-ruby_0.19.3-2_all.deb

/usr/share/doc/libvte-ruby/changelog.Debian.gz

ruby-gnome2 (0.19.3-2) unstable; urgency=low

  * Add libjpeg62-dev build-dep (Closes: #577912)
  * Bump Standards-Version, no change.
  * Switch to dpkg-source 3.0 (quilt) format, remove now useless build and
    clean target in debian/rules. Remove quilt build-dependency.

 -- Arnaud Cornet <acornet@debian.org>  Thu, 15 Apr 2010 20:19:10 +0100

ruby-gnome2 (0.19.3-1) unstable; urgency=low

  * N
more»

/usr/share/doc/libvte-ruby/changelog.gz

2009-09-24  Kouhei Sutou  <kou@cozmixng.org>

	* NEWS: Ruby/GLib2: really fix
	'empty $(vendorarchdir) related build problem on CentOS 5.3 x86_64.'
	Reported by Simon Arnaud. Thanks!!!

2009-09-23  Kouhei Sutou  <kou@cozmixng.org>

	* NEWS: add a 0.19.3 entry.

	* Rakefile: fix a typo.

	* NEWS: fix a typo.

	* Rakefile: follow the recent misc/release.rb changes.

	* NEWS: set 0.19.2 release date.
more»

/usr/share/doc/libvte-ruby/copyright

This package originally Debianised by Dafydd Harries <daf@parnassus.ath.cx>,
on 13th November 2003.

Originally obtained from <http://ruby-gnome2.sourceforge.jp>.

	Copyright (c) 2002-2006 The Ruby-GNOME2 Project Team

	This program is free software.
	You can distribute/modify this program under the terms of
	the GNU LESSER GENERAL PUBLIC LICENSE Version 2.1.

On Debian systems, you can find the 
more»

Browse inside libvte-ruby_0.19.3-2_all.deb

         [DIR]DEBIAN/ (2)  65535+ mirrors
         [DIR]usr/ (1)  65535+ mirrors

Download libvte-ruby_0.19.3-2_all.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com